body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
	background-color: #75DBF4;
	background-image: url(../images/def_bg01.gif);
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
.select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	height: 20px;
	margin: 0px;
	padding: 0px;
	width: 130px;
}
form {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
.input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	height: 18px;
	width: 130px;
	border: 1px solid #1E77C8;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	font-weight: normal;
	color: #35669B;
	text-decoration: none;
}

.b_zypd:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #2A8AB4;
	font-weight: bold;
	text-decoration: none;
}
.b_zypd:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #2A8AB4;
	font-weight: bold;
	text-decoration: none;
}
.b_zypd:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #2A8AB4;
	font-weight: bold;
	text-decoration: none;
}

.c_zwzc:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #084CA9;
	font-weight: bold;
	text-decoration: none;
}
.c_zwzc:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #084CA9;
	font-weight: bold;
	text-decoration: none;
}
.c_zwzc:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #084CA9;
	font-weight: bold;
	text-decoration: none;
}

.d_jlyd:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #FF9900;
	font-weight: bold;
	text-decoration: none;
}
.d_jlyd:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #FF9900;
	font-weight: bold;
	text-decoration: none;
}
.d_jlyd:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #FF9900;
	font-weight: bold;
	text-decoration: none;
}


.e_zxbs:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	font-weight: normal;
	color: #188A4A;
	font-weight: bold;
	text-decoration: none;
}
.e_zxbs:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	font-weight: normal;
	color: #188A4A;
	font-weight: bold;
	text-decoration: none;
}
.e_zxbs:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	font-weight: normal;
	color: #188A4A;
	font-weight: bold;
	text-decoration: none;
}

.f_gjjlhz:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 15px;
	color: #188A4A;
	text-decoration: underline;
}
.f_gjjlhz:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 10px;
	color: #188A4A;
	text-decoration: underline;
}
.f_gjjlhz:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 10px;
	color: #188A4A;
	text-decoration: underline;
}

.menu-link:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	color: #ffffff;
	text-decoration: none;
}
.menu-link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	color: #ffffff;
	text-decoration: none;
}
.menu-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	color: #ffcc00;
	text-decoration: none;
}
.lanmu-link:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 23px;
	color: #494949;
	text-decoration: none;
}
.lanmu-link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 23px;
	color: #494949;
	text-decoration: none;
}
.lanmu-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 23px;
	color: #ffcc00;
	text-decoration: none;
}
.font01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #FF9900;
}

.font01-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	font-weight: bold;
	color: #084CA9;
}
.font02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	color: #000000;
}
.font03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #ffffff;
}

.font_gjjlhz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #188A4A;
}
.more-link:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
}
.more-link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
}
.more-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #ff0000;
	text-decoration: none;
}
.right-link:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
}
.right-link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
}
.right-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #ff0000;
	text-decoration: none;
}
.table-lrb {
	border-right: 1px solid #91CAE8;
    border-left: 1px solid #91CAE8;
	border-bottom: 1px solid #91CAE8;
	background-color: #E0EEF7;
}
.title-link:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}
.title-link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}
.title-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #ff0000;
	text-decoration: none;
}


.font02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
	color: #188A4A;
}

.font03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
	color: #188A4A;
}

.font04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #ffffff;
}

.font04_lmtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #ffffff;
}

.font05 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #2A8AB4;
}

.font06 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #456E8A;
}
.font07 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #7B6502;
}
.font08 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #014491;
	line-height: 13px;
}
.font09 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #333333;
}

.zypd_rbg {
	background-color: #FDFFFC;
	background-image: url(../images/zypd_rbg.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.bgline {
	background-image: url(../images/index_line.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.bgline2 {
	background-image: url(../images/line02.gif);
	background-repeat: repeat-x;
	background-position: center;
}

.bg_avline {
	background-image: url(../images/index_avline.gif);
	background-repeat: repeat-y;
	background-position: center;
}

.font_index2title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	font-weight: bold;
	color: #FFffff;
}

.font_index2titlezxbs{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	font-weight: bold;
	color: #456E8A;
}

.font_zhuantititle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #5B6C83;
}

.more-linkindex2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #145692;
	text-decoration: none;
}
.more-linkindex2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #145692;
	text-decoration: none;
}
.more-linkindex2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FF9900;
	text-decoration: none;
}

.xxfbcp-link:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #000000;
	text-decoration: none;
}
.xxfbcp-link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #000000;
	text-decoration: none;
}
.xxfbcp-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #014491;
	text-decoration: none;
}

.M-lm-font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	color: #222222;
	filter: DropShadow(Color=#FFFFFF, OffX=1, OffY=1);
}
.M-lm-font1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	color: #2056AF;
	filter: DropShadow(Color=#FFFFFF, OffX=1, OffY=1);
}

.M-lm-font3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	color: #000000;
	filter: DropShadow(Color=#FFFFFF, OffX=1, OffY=1);
}

.bg_indet2r1 {
	background-image: url(../images/index2_r1bg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.xxfb_l:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	color: #044392;
	text-decoration: underline;
}
.xxfb_l:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	color: #044392;
	text-decoration: underline;
}
.xxfb_l:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	color: #044392;
	text-decoration: underline;
}
